<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>net10.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="JsonSchema.Net" Version="5.3.0" />
    <PackageReference Include="Microsoft.Extensions.Http.Polly" Version="8.0.5" />
    <PackageReference Include="MongoDB.Driver.GridFS" Version="2.22.0" />
    <PackageReference Include="MongoDB.Driver" Version="2.22.0" />
    <PackageReference Include="AngleSharp" Version="1.1.1" />
    <PackageReference Include="UglyToad.PdfPig" Version="1.7.0-custom-5" />
    <PackageReference Include="NuGet.Versioning" Version="6.9.1" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\StellaOps.Concelier.Storage.Mongo\StellaOps.Concelier.Storage.Mongo.csproj" />
    <ProjectReference Include="..\StellaOps.Concelier.Normalization\StellaOps.Concelier.Normalization.csproj" />
    <ProjectReference Include="../StellaOps.Plugin/StellaOps.Plugin.csproj" />
  </ItemGroup>
</Project>
